Magick::shearImage Class Reference

`#include <STL.h>`

## Public Member Functions

| shearImage (const double xShearAngle_, const double yShearAngle_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1059 of file STL.h.

## Constructor & Destructor Documentation

## shearImage()

Magick::shearImage::shearImage | ( | const double | xShearAngle_,
|  | const double | yShearAngle_
| ) |  |

Definition at line 1004 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::shearImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1010 of file STL.cpp.

References Magick::Image::shear().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp